uuid: 6bbf4b8c-9ee1-4502-ae71-105bb11b55f0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3fqkZ6nl2nZ05a_fx_FGQq7QZxneM0Ux1-1GRnmKYak
id: bp_accordion
label: Accordion
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
